apiVersion: v1
kind: ConfigMap
metadata:
    name: trip-api-configmap
data:
    trip-api-mongo-url: "mongodb://trip-db-service:27017"
    trip-api-mongo-host: trip-db-service
    trip-api-mongo-initdb-root-username: root
    trip-api-mongo-initdb-database: db
    trip-api-mongo-initdb-username: user
    trip-api-mongo-replica-set-name: rs0
    trip-api-jwt-api-host: "http://jwt-api-service"
    trip-api-route-api-host: "http://route-api-service"
    trip-api-poi-api-host: "http://poi-api-service"